{
	"aquaculture:neptunium_boots":
	{
		"endurance": 45
	},
	"aquaculture:neptunium_chestplate":
	{
		"endurance": 45
	},
	"aquaculture:neptunium_helmet":
	{
		"endurance": 45
	},
	"aquaculture:neptunium_leggings":
	{
		"endurance": 45
	},



	"druidcraft:moonstone_boots":
	{
		"combat": 20,
		"endurance": 40
	},
	"druidcraft:moonstone_chestplate":
	{
		"combat": 20,
		"endurance": 40
	},
	"druidcraft:moonstone_helmet":
	{
		"combat": 20,
		"endurance": 40
	},
	"druidcraft:moonstone_leggings":
	{
		"combat": 20,
		"endurance": 40
	},



	"doom:hotrod_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:hotrod_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:hotrod_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:hotrod_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:daisy":
	{
		"magic": 80
	},
	"doom:redneck_doom1_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom2_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom3_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom1_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom2_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom3_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom1_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom2_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom3_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom1_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom2_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom3_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:bronze_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:bronze_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:bronze_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:bronze_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:twenty_five_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:twenty_five_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:twenty_five_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:twenty_five_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:demoncide_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:demoncide_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:demoncide_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:demoncide_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:astro_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:astro_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:astro_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:astro_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_red_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_red_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_black_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_black_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_bronze_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:classic_bronze_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:crimson_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:crimson_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:crimson_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:crimson_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:cultist_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:cultist_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:cultist_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:cultist_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:demonic_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:demonic_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:demonic_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:demonic_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:doomicorn_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:doomicorn_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:doomicorn_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:doomicorn_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:ember_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:ember_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:ember_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:ember_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:gold_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:gold_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:gold_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:gold_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:maykr_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:maykr_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:maykr_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:maykr_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:midnight_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:midnight_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:midnight_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:midnight_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:redneck_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:nightmare_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:nightmare_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:nightmare_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:nightmare_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:painter_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:painter_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:painter_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:painter_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:phobos_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:phobos_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:phobos_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:phobos_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:praetor_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:praetor_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:praetor_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:praetor_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:purplepony_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:purplepony_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:purplepony_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:purplepony_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:sentinel_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:sentinel_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:sentinel_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:sentinel_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:zombie_doom_helmet":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:zombie_doom_chestplate":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:zombie_doom_leggings":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:zombie_doom_boots":
	{
		"combat": 25,
		"endurance": 100
	},
	"doom:santa_helmet":
	{
		"combat": 25,
		"endurance": 100
	},

	
	
	"minecraft:elytra":
	{
		"combat": 20
	},
	"minecraft:netherite_helmet":
	{
		"combat": 20,
		"endurance": 40
	},
	"minecraft:netherite_chestplate":
	{
		"combat": 20,
		"endurance": 40
	},
	"minecraft:netherite_leggings":
	{
		"combat": 20,
		"endurance": 40
	},
	"minecraft:netherite_boots":
	{
		"combat": 20,
		"endurance": 40
	},
	"minecraft:diamond_helmet":
	{
		"combat": 20,
		"endurance": 25
	},
	"minecraft:diamond_chestplate":
	{
		"combat": 20,
		"endurance": 25
	},
	"minecraft:diamond_leggings":
	{
		"combat": 20,
		"endurance": 25
	},
	"minecraft:diamond_boots":
	{
		"combat": 20,
		"endurance": 25
	},
	"minecraft:iron_helmet":
	{
		"combat": 15
	},
	"minecraft:iron_chestplate":
	{
		"combat": 15
	},
	"minecraft:iron_leggings":
	{
		"combat": 15
	},
	"minecraft:iron_boots":
	{
		"combat": 15
	},
	"minecraft:chainmail_helmet":
	{
		"combat": 10
	},
	"minecraft:chainmail_chestplate":
	{
		"combat": 10
	},
	"minecraft:chainmail_leggings":
	{
		"combat": 10
	},
	"minecraft:chainmail_boots":
	{
		"combat": 10
	},
	"minecraft:golden_helmet":
	{
		"combat": 5
	},
	"minecraft:golden_chestplate":
	{
		"combat": 5
	},
	"minecraft:golden_leggings":
	{
		"combat": 5
	},
	"minecraft:golden_boots":
	{
		"combat": 5
	},
	"minecraft:leather_helmet":
	{
		"combat": 5
	},
	"minecraft:leather_chestplate":
	{
		"combat": 5
	},
	"minecraft:leather_leggings":
	{
		"combat": 5
	},
	"minecraft:leather_boots":
	{
		"combat": 5
	},



	"greekfantasy:winged_sandals":
	{
		"combat": 5
	},



	"dungeons_mobs:gold_pillager_helmet":
	{
		"combat": 1
	},
	"dungeons_mobs:diamond_pillager_helmet":
	{
		"combat": 1
	},
	"dungeons_mobs:gold_vindicator_helmet":
	{
		"combat": 1
	},
	"dungeons_mobs:diamond_vindicator_helmet":
	{
		"combat": 1
	},
	"dungeons_mobs:skeleton_vanguard_helmet":
	{
		"combat": 1
	},
	"dungeons_mobs:chef_hat":
	{
		"combat": 1
	},



	"blue_skies:pyrope_helmet":
	{
		"combat": 10
	},
	"blue_skies:pyrope_chestplate":
	{
		"combat": 10
	},
	"blue_skies:pyrope_leggings":
	{
		"combat": 10
	},
	"blue_skies:pyrope_boots":
	{
		"combat": 10
	},
	"blue_skies:aquite_helmet":
	{
		"combat": 15
	},
	"blue_skies:aquite_chestplate":
	{
		"combat": 15
	},
	"blue_skies:aquite_leggings":
	{
		"combat": 15
	},
	"blue_skies:aquite_boots":
	{
		"combat": 15
	},
	"blue_skies:diopside_helmet":
	{
		"combat": 15,
		"endurance": 55
	},
	"blue_skies:diopside_chestplate":
	{
		"combat": 15,
		"endurance": 55
	},
	"blue_skies:diopside_leggings":
	{
		"combat": 15,
		"endurance": 55
	},
	"blue_skies:diopside_boots":
	{
		"combat": 15,
		"endurance": 55
	},
	"blue_skies:charoite_helmet":
	{
		"combat": 20,
		"endurance": 25
	},
	"blue_skies:charoite_chestplate":
	{
		"combat": 20,
		"endurance": 25
	},
	"blue_skies:charoite_leggings":
	{
		"combat": 20,
		"endurance": 25
	},
	"blue_skies:charoite_boots":
	{
		"combat": 20,
		"endurance": 25
	},
	"blue_skies:horizonite_helmet":
	{
		"combat": 10
	},
	"blue_skies:horizonite_chestplate":
	{
		"combat": 10
	},
	"blue_skies:horizonite_leggings":
	{
		"combat": 10
	},
	"blue_skies:horizonite_boots":
	{
		"combat": 10
	},
	"blue_skies:shadow_helmet":
	{
		"combat": 20,
		"endurance": 40
	},
	"blue_skies:shadow_chestplate":
	{
		"combat": 20,
		"endurance": 40
	},
	"blue_skies:shadow_leggings":
	{
		"combat": 20,
		"endurance": 40
	},
	"blue_skies:shadow_boots":
	{
		"combat": 20,
		"endurance": 40
	},



	"dannys_expansion:antique_helmet":
	{
		"combat": 15
	},
	"dannys_expansion:antique_chestplate":
	{
		"combat": 15
	},
	"dannys_expansion:antique_leggings":
	{
		"combat": 15
	},
	"dannys_expansion:antique_boots":
	{
		"combat": 15
	},



	"mowziesmobs:wrought_helmet":
	{
		"combat": 10,
		"endurance": 75
	},
	"mowziesmobs:barakoa_mask_fury":
	{
		"combat": 10
	},
	"mowziesmobs:barakoa_mask_fear":
	{
		"agility": 10
	},
	"mowziesmobs:barakoa_mask_rage":
	{
		"combat": 10
	},
	"mowziesmobs:barakoa_mask_bliss":
	{
		"agility": 10
	},
	"mowziesmobs:barakoa_mask_misery":
	{
		"endurance": 10
	},
	"mowziesmobs:barakoa_mask_faith":
	{
		"endurance": 10
	},
	"mowziesmobs:barako_mask":
	{
		"magic": 10
	},



	"mutantbeasts:mutant_skeleton_skull":
	{
		"combat": 15
	},
	"mutantbeasts:mutant_skeleton_chestplate":
	{
		"combat": 15
	},
	"mutantbeasts:mutant_skeleton_leggings":
	{
		"combat": 15,
		"agility": 10
	},
	"mutantbeasts:mutant_skeleton_boots":
	{
		"combat": 15,
		"agility": 10
	},



	"eidolon:warlock_hat":
	{
		"magic": 10,
		"endurance": 10
	},
	"eidolon:warlock_cloak":
	{
		"magic": 10,
		"endurance": 10
	},
	"eidolon:warlock_boots":
	{
		"magic": 10,
		"endurance": 10
	},



	"eidolon:travellersbootsmki":
	{
		"agility": 10,
		"endurance": 10
	},
	"eidolon:travellersbootsmkii":
	{
		"agility": 10,
		"endurance": 10
	},
	"eidolon:travellersbootsmkiii":
	{
		"agility": 10,
		"endurance": 10
	},
	"eidolon:travellersbootsmkiv":
	{
		"agility": 10,
		"endurance": 10
	}
}